@charset "UTF-8";
/* base
----------------------------------------------------*/
ul,h2,h3,h4,h5,p,li,dl,dt,dd {
  margin: 0;
  padding: 0;
  list-style: none;
}
h2,h3,h4{
  line-height: 0;
}
----------------------------------------------------*/
#yztArea {
  text-align: center;
}
#yztArea img{
  width: 100%;
  vertical-align: top;
}
#yztArea h2{
  margin: 0;
  padding: 0;
}
.notice{
  position: absolute;
  width: 25%;
  top: 0;
  left: 75%;
}
.page_body{
  background: url(../img/page_body.jpg) repeat-y top center;
  background-size: 100%;
  padding-top: 3%;
}
.page_nav{
  padding: 3%;
}
.inner_area{
  padding: 0 3%;
}
.date_area{
  background-color: rgba(72, 168, 66, 0.1);
  color: #48a842;
  padding: 3% 0;
}
.note_txt{
  color: #48a842;
  font-size: 90%;
}
.pos_icon01{
  width: 23%;
  position: absolute;
  top: -16%;
  left: -2%;
}
.frame_body{
  border: 3px solid #48a842;
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
}
.sec_inner{
  padding: 0 3% 5%;
}
.application_body{
  background-color: rgba(72, 168, 66, 0.1);
  padding: 3%;
}
.application_txt{
  padding: 0 20px;
}
.application_note {
  text-align: left;
}
.application_note dt{
  font-weight: bold;
  color: #48a842;
  margin-bottom: 5px;
}
.application_note dd{
  color: #5a5959;
}
.application_note_area{
  border: 2px solid #46b035;
  padding: 2%;
  background-color: #fffbc6;
}

/* item.html
----------------------------------------------------*/
.item_page_body{
  background-color: #48a842;
  padding: 20px 25px;
}
.item_frame_body{
  background-color: #ffffff;
  border: 3px solid #ffffff;
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  padding: 3% 0;
}
.item_list li{
  width: 50%;
  float: left;
}
/*============================
helper
============================*/
/*margin*/
#yztArea .h-m0a {margin: 0 auto;}
#yztArea .h-mb1 {margin-bottom: 1%;}
#yztArea .h-mb2 {margin-bottom: 2%;}
#yztArea .h-mb3 {margin-bottom: 3%;}
#yztArea .h-mb4 {margin-bottom: 4%;}
#yztArea .h-mb5 {margin-bottom: 5%;}
#yztArea .h-mb6 {margin-bottom: 6%;}
#yztArea .h-mb7 {margin-bottom: 7%;}
#yztArea .h-mb8 {margin-bottom: 8%;}
#yztArea .h-mb9 {margin-bottom: 9%;}
#yztArea .h-mb10 {margin-bottom: 10%;}
#yztArea .h-mt3 {margin-top: 3%;}
#yztArea .h-mt5 {margin-top: 5%;}
/* padding */
#yztArea .h-pb0 {padding-bottom: 0;}
#yztArea .h-pt5 {padding-top: 5%;}
#yztArea .h-pb3 {padding-bottom: 3%;}
#yztArea .h-pl13 {padding-left: 13%;}
/*width*/
#yztArea .h-wd50 {width: 50%;}
#yztArea .h-wd70 {width: 70%;}
#yztArea .h-wd80 {width: 80%;}

/*float*/
#yztArea .h-fl {float: left;}
#yztArea .h-fr {float: right;}
/* clearfix */
#yztArea .clearfix {
  zoom: 1;
}
#yztArea .clearfix:after {
  content: "";
  display: block;
  clear: both;
}
/*text-align*/
.h-tc {text-align: center!important;}
.h-tl {text-align: left!important;}
.h-tr {text-align: right!important;}
/* border */
#yztArea .h-boader-dot{border-bottom: 2px dotted #ff73cc;}
#yztArea .h-boader-t-dot{border-top: 2px dotted #ff73cc;}
/* color */
#yztArea .h-font01{color: #ffffff;}
/* font */
#yztArea .h-font90 {font-size: 90%;}
#yztArea .h-font95 {font-size: 95%;}
/* position */
#yztArea .h-rel{position: relative;}

